.main{
    position : absolute;
    top : 30px;
    left : 50%;
    margin-left : -480px;
    width : 960px;
}
.advert{
    position:absolute;
    top:120px;
    left:50%;
    margin-left:-420px;
    z-index:10;
}

.blue{
    background-color:#0b3f96;
    width:580px;
    padding-left:25px;
}
.index{
    position:absolute;
    top:0px;
    left:50%;
    margin-left:-480px;
    z-index:3;
}
.logo{
    position:absolute;
    top:33px;
    left:50%;
    margin-left:-432px;
    z-index:4;
}
.menu{
    position:absolute;
    top:82px;
    left:100px;
    z-index:6;
}

.middlebox{
    position:absolute;
    top:400px;
    left:50%;
    margin-left:-423px;
    z-index:10;
}
.middle{
    position:absolute;
    top:415px;
    left:50%;
    margin-left:-420px;
    z-index:11;
    font-size:13px;
    color:#0b3f96;
}
.topbar{
    position:absolute;
    top:0px;
    z-index:1;
} .sidebar{
    position:absolute;
    top:105px;
    left:50%;
    margin-left:200px;
    z-index:20;
} .pcontent{
    position:absolute;
    top:169px;
    left:50%;
    margin-left:-429px;
    z-index:5;
}



A:font{color:#ffffff}
A:link{color:#ffffff}
A:visited {color:#ffffff}
A:hover {color:#ffffff}
A{text-decoration:none}